<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="horizontal_item_spacing">8dp</dimen>
    <dimen name="movie_width">720dp</dimen>
    <dimen name="movie_height">360dp</dimen>
</resources>